@font-face { font-family:Trebuchet MS; src: url("fonts/trebuc.otf"); src:local('fonts/trebuc.otf'), url("fonts/trebuc.ttf");}
.Vladimir Script
{
  font-family:Trebuchet MS;
}

body
{
	background-image:url(images/main-bg.jpg);
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-base-color: #2C73B3;
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #2C73B3;
	scrollbar-DarkShadow-Color: #2C73B3;
	background-position: center top;
	background-color: #F4F4F4;
}
.kopalgroup{
	font-family: "Trebuchet MS", Arial;
	font-size:34px;
	LINE-HEIGHT: normal;
	font-weight:normal;
	color: #464646;
	text-shadow:#ffffff;
}


.kitech_heading{
	font-family: "Trebuchet MS", Arial;
	font-size:24px;
	LINE-HEIGHT: normal;
	font-weight:normal;
	color: #0481B0;
	text-shadow:#ffffff;
}
.kitech_heading1{
	font-family:"Trebuchet MS", Arial;
	font-size:13px;
	LINE-HEIGHT: 17px;
	font-weight:normal;
	color: #666666;
}

.kitech_heading2{
	font-family: "Trebuchet MS", "Arial Narrow", Arial;
	font-size:27px;
	LINE-HEIGHT: 16px;
	font-weight:bold;
	color: #ffffff;
	text-shadow:#ffffff;
}
.kitech_heading3{
	font-family: "Trebuchet MS", "Arial Narrow", Arial;
	font-size:24px;
	LINE-HEIGHT: 17px;
	font-weight:normal;
	color: #464646;
	text-shadow:#DA251E;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

.kitech_heading4{
	font-family:"Trebuchet MS", Arial;
	font-size:14px;
	font-weight:normal;
	color: #ffffff;
}

.link{
	font-family: "Trebuchet MS", Arial;
	font-size:14px;
	LINE-HEIGHT: normal;
	font-weight:normal;
	color: #464646;
	text-shadow:#ffffff;
	background-attachment: scroll;
	background-image: url(kistech/images/kopla_main_link_02.png);
	background-repeat: repeat-x;
	background-position: center center;
}



.kopalsch_heading{
	font-family: "Trebuchet MS", Arial;
	font-size:24px;
	LINE-HEIGHT: normal;
	font-weight:normal;
	color: #333333;
	text-shadow:#ffffff;
}
.kopalsch_heading1{
	font-family:"Trebuchet MS", Arial;
	font-size:13px;
	LINE-HEIGHT: 17px;
	font-weight:normal;
	color: #666666;
}

.kopalsch_heading2{
	font-family: "Trebuchet MS", "Arial Narrow", Arial;
	font-size:27px;
	LINE-HEIGHT: 16px;
	font-weight:bold;
	color: #ffffff;
	text-shadow:#ffffff;
}
.kopalsch_heading3{
	font-family: "Trebuchet MS", "Arial Narrow", Arial;
	font-size:24px;
	LINE-HEIGHT: 17px;
	font-weight:normal;
	color: #464646;
	text-shadow:#DA251E;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

.kopalsch_heading4{
	font-family:"Trebuchet MS", Arial;
	font-size:14px;
	font-weight:normal;
	color: #ffffff;
}


/*Vidhyapeeth*/


.Vidhyapeeth_heading{
	font-family: "Trebuchet MS", Arial;
	font-size:24px;
	LINE-HEIGHT: normal;
	font-weight:normal;
	color: #BF4528;
	text-shadow:#ffffff;
}
.Vidhyapeeth_heading1{
	font-family:"Trebuchet MS", Arial;
	font-size:13px;
	LINE-HEIGHT: 17px;
	font-weight:normal;
	color: #D65838;
}

.Vidhyapeeth_heading2{
	font-family: "Trebuchet MS", "Arial Narrow", Arial;
	font-size:18px;
	LINE-HEIGHT: 16px;
	font-weight:normal;
	color: #333333;
	text-shadow:#ffffff;
}
.Vidhyapeeth_heading3{
	font-family: "Trebuchet MS", "Arial Narrow", Arial;
	font-size:24px;
	LINE-HEIGHT: 17px;
	font-weight:normal;
	color: #464646;
	text-shadow:#DA251E;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

.Vidhyapeeth_heading4{
	font-family:"Trebuchet MS", Arial;
	font-size:14px;
	font-weight:normal;
	color: #ffffff;
}







/*college*/


.college_heading{
	font-family: "Trebuchet MS", Arial;
	font-size:24px;
	LINE-HEIGHT: normal;
	font-weight:normal;
	color: #59629F;
	text-shadow:#ffffff;
}
.college_heading1{
	font-family:"Trebuchet MS", Arial;
	font-size:13px;
	LINE-HEIGHT: 17px;
	font-weight:normal;
	color: #59629F;
}

.college_heading2{
	font-family: "Trebuchet MS", "Arial Narrow", Arial;
	font-size:18px;
	LINE-HEIGHT: 16px;
	font-weight:normal;
	color: #333333;
	text-shadow:#ffffff;
}
.college_heading3{
	font-family: "Trebuchet MS", "Arial Narrow", Arial;
	font-size:24px;
	LINE-HEIGHT: 17px;
	font-weight:normal;
	color: #464646;
	text-shadow:#DA251E;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

.college_heading4{
	font-family:"Trebuchet MS", Arial;
	font-size:14px;
	font-weight:normal;
	color: #ffffff;
}
























.text {
	FONT-SIZE: 12px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	FONT-FAMILY: Arial, "Trebuchet MS";
	text-align: justify;
}
.text1 {
	FONT-SIZE: 12px;
	COLOR: #F7F7F7;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: none;
}


.text2{
	FONT-SIZE: 14px;
	COLOR: #2295C1;
	FONT-FAMILY: Arial;
	LINE-HEIGHT: normal;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: none
}
.text3{
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}


.tablinks {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	background-image: url(images/cims_tab.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
}
.tablinks:link {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	background-attachment: scroll;
	background-image: url(images/cims_tab.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.tablinks:visited {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	background-attachment: scroll;
	background-image: url(images/cims_tab.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.tablinks:hover {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	background-attachment: scroll;
	background-image: url(images/cims_tabo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.tablinks1 {
	FONT-SIZE: 12px;
	COLOR: #2192C4;
	FONT-FAMILY: "Trebuchet MS", Arial;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	font-weight: normal;
}
.tablinks1:link {
	COLOR: #2192C4;
	TEXT-DECORATION: none;
	font-size: 12px;
	FONT-FAMILY: "Trebuchet MS", Arial;
}
.tablinks1:visited {
	COLOR: #2192C4;
	TEXT-DECORATION: none;
	font-size: 12px;
	FONT-FAMILY: "Trebuchet MS", Arial;
}
.tablinks1:hover {
	FONT-SIZE: 12px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none;
	FONT-FAMILY: "Trebuchet MS", Arial;
}

.tablinks3 {
	FONT-SIZE: 12px;
	COLOR: #333333;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}
.tablinks3:link {
	FONT-SIZE: 12px;
	COLOR: #333333;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
}
.tablinks3:visited {
	FONT-SIZE: 10px;
	COLOR: #333333;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
}
.tablinks3:hover {
	FONT-SIZE: 12px;
	COLOR: #000000;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
}




.border_blue {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #239CD2;
	border-right-color: #239CD2;
	border-bottom-color: #239CD2;
	border-left-color: #239CD2;
}
.border_blue1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dashed;
	border-bottom-color: #666666;
}
.border_blue2 {
BORDER-RIGHT: #666666 1px solid; 
}
.border_blue3 {
	border: 2px solid #FE5411;
}

ul.square {list-style-type:square;
color:#666666;
}
.linkbg{
	background-image: url(images/links_02.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-attachment: scroll;
}
.bg2{
	background-image: url(images/c1_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.bg3{
	background-image: url(images/pebble_bay_bg3.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: right bottom;
}
.bg4{
	background-image: url(images/bg1.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
}
 .menu a {
	padding:12px 10px;
	height:30px;
	font-family:"Trebuchet MS", "Arial Narrow", Arial;
	font-size:16px;
	font-weight:normal;
	color:#3f3f3f;
	text-decoration:none;
}
 .menu a:hover {
	color:#ffffff;
	background-color: #1C93BB;
	background-repeat: no-repeat;
	background-position: left top;
	font-family: "Trebuchet MS", "Arial Narrow", Arial;
	font-size: 16px;
}

.menutab a {
	padding:0px;
	height:160px;
	font-family:"Trebuchet MS", "Arial Narrow", Arial;
	font-size:16px;
	font-weight:normal;
	color:#3f3f3f;
	text-decoration:none;
	background-image: url(images/cims_tab.jpg);
	width: 301px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
}
 .menutab a:hover {
	color:#ffffff;
	background-color: #1C93BB;
	background-repeat: no-repeat;
	background-position: left top;
	font-family: "Trebuchet MS", "Arial Narrow", Arial;
	font-size: 16px;
}





.footer {
	FONT-SIZE: 11px;
	COLOR: #333333;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}
.footer:link {
	FONT-SIZE: 11px;
	COLOR: #000000;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
}
.footer:visited {
	FONT-SIZE: 11px;
	COLOR: #333333;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
}
.footer:hover {
	FONT-SIZE: 11px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
}


.footer1 {
	FONT-SIZE: 11px;
	COLOR: #333333;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}
